// .wrapper {
//   margin: 0 auto;
//   max-width: 1440px;
//   min-width: 320px;
// @media (max-width: $desktop) {
//   padding-left:25px;
//   padding-right: 25px;
// }
// @media (max-width: $laptop-min) {
//    padding-left:20px;
//   padding-right: 20px;
// }

// }
